set MODINSTALL6v2=c:\mod6v2
set KEY_MODELLER6v2=XXX

set LIBS_LIB6v2=%MODINSTALL6v2%\modlib\libs.lib
set EXECUTABLE_TYPE6v2=i386-windf
set PATH=%PATH%;%MODINSTALL6v2%\bin
%MODINSTALL6v2%\bin\modeller6v2 %1 %2 %3 %4 %5 %6 %7 %8 %9
